Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Plugin Development Environment (PDE) » pde build with ant doesn't embed launcher anymore since 3.5
pde build with ant doesn't embed launcher anymore since 3.5 [message #599648] Tue, 21 July 2009 12:22
Martin Hardy is currently offline Martin HardyFriend
Messages: 10
Registered: July 2009
Junior Member
Hi all.
I have an rcp application made from a few plugins that is built on an
integration portal using Ant.

Since I passed to 3.5 version of Eclipse, all the builds work well except
last one that is related to the "master" plugin (that contains the
Application and the .product).
Well, in fact, it works and finishes with no error but now, the result zip
file doesn't contain the OS specific launcher anymore.

Does someone have an idea on why this behavior changed while I didn't
change anything but the version of Eclipse to use in my plugins.

Notes :
- a build using "product export" wizard works well and contains the
launcher.
- the laucher is not is result zip whatever the target platform (linux-gtk
or win32)
- I have no use of Eclipse Update mechanism and only want as result a zip
containing all needed to launch my Application (except JRE).

Any help would be greatly appreciated as I searched with no success since
almost a week.
Previous Topic:Exporting an Equinox app
Next Topic:Eclipse stopped treating plug-in project as a plug-in project
Goto Forum:
  


Current Time: Mon Dec 22 01:32:43 GMT 2014

Powered by FUDForum. Page generated in 0.01880 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software